#Table_01 {
	position:relative;
	width:840px;
	height:900px;
    margin-right:auto;
    margin-left:auto;
	text-align:left;
}

#steve-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:840px;
	height:154px;
    background: #666666 url("images/index_01.jpg");
}

#steve-02 {
	position:absolute;
	left:0px;
	top:154px;
	width:34px;
	height:746px;
    background: #666666 url("images/index_02.jpg");
}

#steve-03 {
	position:absolute;
	left:34px;
	top:154px;
	width:771px;
	height:85px;
    background-color:#666666;
}

#steve-04 {
	position:absolute;
	left:805px;
	top:154px;
	width:35px;
	height:746px;
    background: #666666 url("images/index_04.jpg");
}

#steve-05 {
	position:absolute;
	left:34px;
	top:239px;
	width:52px;
	height:567px;
    background-color:#666666;
}

#steve-06 {
	position:absolute;
	left:86px;
	top:239px;
	width:663px;
	height:81px;
    background: #666666 url("images/steve_06.jpg");
}

#steve-07 {
	position:absolute;
	left:749px;
	top:239px;
	width:56px;
	height:567px;
    background-color:#666666;
}

#steve-08 {
	position:absolute;
	left:86px;
	top:320px;
	width:335px;
	height:273px;
    background: #666666 url("images/steve_08.jpg");
}

#steve-09 {
	position:absolute;
	left:421px;
	top:320px;
	width:328px;
	height:273px;
    background-color:#666666;
}

#steve-10 {
	position:absolute;
	left:86px;
	top:593px;
	width:663px;
	height:108px;
    background-color:#666666;
}

#steve-11 {
	position:absolute;
	left:86px;
	top:701px;
	width:663px;
	height:105px;
    background-color:#666666;
}

#steve-12 {
	position:absolute;
	left:34px;
	top:806px;
	width:771px;
	height:32px;
    background-color:#666666;
}

#steve-13 {
	position:absolute;
	left:34px;
	top:838px;
	width:139px;
	height:29px;
	background-color:#323232;
}

#steve-14 {
	position:absolute;
	left:173px;
	top:838px;
	width:77px;
	height:6px;
	background-color:#323232;
}

#steve-15 {
	position:absolute;
	left:250px;
	top:838px;
	width:110px;
	height:6px;
	background-color:#323232;
}

#steve-16 {
	position:absolute;
	left:360px;
	top:838px;
	width:115px;
	height:6px;
	background-color:#323232;
}

#steve-17 {
	position:absolute;
	left:475px;
	top:838px;
	width:89px;
	height:10px;
	background-color:#323232;
}

#steve-18 {
	position:absolute;
	left:564px;
	top:838px;
	width:95px;
	height:7px;
	background-color:#323232;
}

#steve-19 {
	position:absolute;
	left:659px;
	top:838px;
	width:146px;
	height:29px;
	background-color:#323232;
}

#steve-20 {
	position:absolute;
	left:173px;
	top:844px;
	width:6px;
	height:23px;
	background-color:#323232;
}

a.steve-home {
    background-color:#323232;
    background: url("images/home_1.jpg") 0 0;
    display: block;
    position:absolute;
	left:179px;
	top:844px;
	width:61px;
	height:18px;
}
       a:hover.steve-home {
       background-position: -67px 0;}

#steve-22 {
	position:absolute;
	left:240px;
	top:844px;
	width:10px;
	height:23px;
	background-color:#323232;
}

#steve-23 {
	position:absolute;
	left:250px;
	top:844px;
	width:11px;
	height:23px;
	background-color:#323232;
}

a.steve-products {
	background-color:#323232;
    background: url("images/products_1.jpg") 0 0;
    display: block;
    position:absolute;
	left:261px;
	top:844px;
	width:92px;
	height:23px;
}
       a:hover.steve-products {
       background-position: -95px 1px;}

#steve-25 {
	position:absolute;
	left:353px;
	top:844px;
	width:7px;
	height:23px;
	background-color:#323232;
}

#steve-26 {
	position:absolute;
	left:360px;
	top:844px;
	width:17px;
	height:23px;
	background-color:#323232;
}

a.steve-27 {
	background-color:#323232;
    background: url("images/about_1.jpg") 0 0;
    display: block;
    position:absolute;
	left:377px;
	top:844px;
	width:64px;
	height:18px;
}
       a:hover.steve-27 {
       background-position: -65px 0px;}

#steve-28 {
	position:absolute;
	left:441px;
	top:844px;
	width:34px;
	height:4px;
	background-color:#323232;
}

#steve-29 {
	position:absolute;
	left:564px;
	top:845px;
	width:8px;
	height:22px;
	background-color:#323232;
}

a.steve-contact {
	background-color:#323232;
    background: url("images/contact_1.jpg") 0 0;
    display: block;
    position:absolute;
	left:572px;
	top:845px;
	width:80px;
	height:17px;
}
     a:hover.steve-contact {
     background-position: -81px 0px;}

#steve-31 {
	position:absolute;
	left:652px;
	top:845px;
	width:7px;
	height:22px;
	background-color:#323232;
}

#steve-32 {
	position:absolute;
	left:441px;
	top:848px;
	width:17px;
	height:19px;
	background-color:#323232;
}

a.steve-33 {
	background-color:#323232;
    background: url("images/exposure_1.jpg") 0 0;
    display: block;
    position:absolute;
	left:458px;
	top:848px;
	width:99px;
	height:19px;
}
       a:hover.steve-33 {
       background-position: -100px 0px;}

#steve-34 {
	position:absolute;
	left:557px;
	top:848px;
	width:7px;
	height:19px;
	background-color:#323232;
}

#steve-35 {
	position:absolute;
	left:179px;
	top:862px;
	width:61px;
	height:5px;
	background-color:#323232;
}

#steve-36 {
	position:absolute;
	left:377px;
	top:862px;
	width:64px;
	height:5px;
	background-color:#323232;
}

#steve-37 {
	position:absolute;
	left:572px;
	top:862px;
	width:80px;
	height:5px;
	background-color:#323232;
}

#steve-38 {
	position:absolute;
	left:34px;
	top:867px;
	width:771px;
	height:33px;
	background-color:#323232;
}